Requirements Overview v4.1.6.1

Edit this page

The following section details the supported platforms for the EDB .NET Connector.

Supported Server Versions and Platforms

The EDB .NET Connector is certified with Advanced Server version 9.5 and above.

The EDB .NET Connector graphical installers are supported on the following Windows platforms:

64-bit Windows:

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows 10
  • Windows 8.1

32-bit Windows:

  • Windows 10
  • Windows 8.1